﻿@import url('https://static.idriveonlinebackup.com/new-design/structure/style/idrive-theme.css?v=3.8.5');
.support main { width: var(--widthFull); }
.support .banner_sec { background: transparent linear-gradient(0deg, #FFFFFF 63%, #FFF7F3 75%) 0% 0% no-repeat padding-box; float: var(--leftFloat); width: var(--widthFull); height: var(--heightAuto); padding: 40px 0; border-bottom: 1px solid #eee; }
.support .banner_sec .banner-img { background: url(https://static.idriveonlinebackup.com/structure/images/support_banner_gra.png) no-repeat center center; width: 100%; height: 559px; background-size: contain; margin: auto; }
.support .banner_sec .row { display: var(--displayFlex); flex-wrap: var(--flexWrap); }
.support .banner_sec .row .col-left { width: 65%; }
.support .banner_sec .row .col-right { width: 35%; }
.support_num_sec { display: var(--displayFlex); padding-block: 40px; border-bottom: 1px solid #ddd; max-width: 100%; flex-wrap: wrap; column-gap: 40px; }
.support .support_numbers, .support .department_ext { width: calc(60% - 20px); }
.support .support_numbers h2, .support .department_ext h2 { font-weight: 600; font-size: var(--fontSize); line-height: var(--lineHeight); }
.support .support_numbers li { padding: 0px 0px 30px 0px; width: 50%; float: left; }
.support .support_numbers li:first-child { padding-left: 0px; }
.support .support_numbers li:last-child, .support .department_ext li:last-child { border: 0; width: 100%; }
.support .support_numbers li p:nth-child(2) { color: var(--colorRed); font-weight: 600; font-size: 22px; }
.support .department_ext h2 { padding-block-end: 10px;}
.support .department_ext li { font-size: 14px; border-right: 1px dashed #eee; padding: 0px 7px 0 16px; }
.reseller_cont p { color: var(--colorRed); font-weight: 600; font-size: 22px; }
.reseller_cont h2 { font-weight: 600; font-size: var(--fontSize); line-height: var(--lineHeight); display: inline-block;margin-right: 5px; }
.reseller_cont p { display: inline; }
.reseller_cont span { margin-top: 15px; }
.reseller_cont span, .tech_support p { font-size: 16px; color: #000;display: block; }
.support .support_numbers li.tech_support { padding-bottom: 0px; }
.reseller_cont { padding-top: 40px; }
.tech_support p { margin-bottom: 10px; font-size: 16px !important; color: #000 !important; font-weight: normal !important; }
.tech_support p span { min-width: 150px; display: inline-block; position: relative; font-weight: 600; }
.support .department_ext .dial_p { display: block; font-size: 16px; }
.support .department_ext li:first-child { padding-left: 0; }
.support .department_ext .dial_p span { color: var(--colorRed); padding-right: 12px; padding-left: 5px; }
.support .department_ext .dial_p:last-child span { border-right: 0px; }
.support .department_ext { border-bottom: 0px; width: 35%; padding-left: 60px; border-left: 1px solid #ddd; }
.support .department_ext p:first-child { padding-block-start: 30px;}
.support .reseller_sec { float: var(--leftFloat); width: var(--widthFull); height: var(--heightAuto); padding: 0px 0 40px; }
.support .reseller_sec .reseller_block { background: transparent linear-gradient(91deg, #E7D9FF 0%, #AFE4EF 100%) 0% 0%; border-bottom-left-radius: 15px; border-bottom-right-radius: 15px; padding: 20px; }
.support .reseller_sec .reseller_block h3 { color: var(--colorRed); }
.support .reseller_sec .reseller_block h3 span { color: var(--colorBlack); }
.support .reseller_sec .reseller_block ul { display: var(--displayFlex); }
.support .reseller_sec .reseller_block ul li { padding: 20px 20px 20px 0; }
.support .reseller_sec .reseller_block ul li:last-child { line-height: 38px; font-size: 15px; }
.support .form_sec { float: var(--leftFloat); width: var(--widthFull); height: var(--heightAuto); padding: 100px 0; border-bottom: 1px solid #eee; }
.support .form_sec .supportMain { display: var(--displayFlex); flex-wrap: var(--flexWrap); }
.support .form_sec .supportMain .support_left { width: 70%; padding-right: 40px; }
.support .form_sec .supportMain .support_right { width: 30%; padding-left: 40px; }
.support .form_sec .supportMain .support_right .quick_links { background: #fff; padding: 0px 40px 40px; }
.support .form_sec .supportMain .support_right .quick_links > ul:first-of-type { margin-bottom: 20px; }
.support .form_sec .supportMain .support_right h2 { padding-top: 0px; padding-bottom: 10px;font-size: 22px; color: #000; font-weight: 600; }
.support .form_sec .supportMain .support-form h2 { padding: 50px 0; font-size: 22px; color: #000; font-weight: 600; }
.support .form_sec .supportMain .support-form .supportSelect { display: var(--displayFlex); padding-block: 30px; border-bottom: 1px solid #eee; margin-bottom: 40px; flex-wrap: wrap;}
.support .form_sec .supportMain .support-form .idrive-user-feedbackup, .idrive-reseller-feedbackup { padding: 0 30px 0 0; }
.support .form_sec .support_txtbox.txt-area { margin-block: 20px;color: var(--colorGray); }
.support .form_sec .support_txtbox.txt-area label { color: var(--colorGray); }
.support .form_sec .grecaptcha-badge { display: var(--displayNone); }
.support .form_sec .support_right ul li {
	margin-top: 0px;font-size: 16px;}
.quick_links ul li a {
    color: #333;
    padding: 2px 15px;
    color: #333;
    font-size: 15px;
    border-bottom: 1px solid #e1e8f1;
    width: 100%;
    display: block;
}
#resellerFB, #bulkResellers { display: var(--displayNone); }
.quick_links ul li a{color: #333;}
.quick_links ul li a:hover{color: #EE433F;}


.support .form_sec .support_txtbox { display: var(--displayinBlock); padding: var(--paddingNone); margin: 0px 0 5px; clear: both; width: var(--widthFull); box-sizing: var(--boxSizing); }
.support .form_sec .supp_left { width: 48%; float: var(--leftFloat); box-sizing: var(--boxSizing); }
.support .form_sec .supp_left label, .support .form_sec .supp_right label { display: var(--displayBlock); margin-bottom: 10px; color: var(--colorGray); }
.support .form_sec .support_form .supp_left input, .support .form_sec .support_form .supp_right input { width: var(--widthFull); padding: 0px 5px; box-sizing: var(--boxSizing); border-color: #cedeed; }
.support .form_sec .support_form .supp_left select, .support .form_sec .support_form .supp_right select { width: var(--widthFull); }
.support .form_sec .support_txtbox input { width: 46%; float: var(--leftFloat); height: 40px; margin-bottom: 10px; border: 1px solid #b2c8d6; border-radius: 3px; outline: none; }
.support .form_sec .supp_right { width: 48%; float: var(--rightFloat); box-sizing: var(--boxSizing); }
.support .form_sec .support_txtbox .txtcontent { border: 1px solid #B2C8D6; border-radius: 3px 3px 3px 3px; height: 40px; padding: 7px 6px 7px 2px; width: 49%; margin-bottom: 10px; outline: none; }
.support .form_sec .support_txtbox textarea { width: 100%; height: 100px; padding: 10px 5px; border: 1px solid #b2c8d6; margin-top: 20px; border-radius: 3px; resize: none; box-sizing: border-box; outline: none; }
.support_wrapper .succ_msg { border: 1px solid #e7dfce; clear: both; color: #4a4a4a; display: none; font-size: 14px; line-height: 28px; text-align: left; margin: 20px 0; padding: 20px 10px 20px 70px; width: 100%; float: left; box-sizing: border-box; background: #fafaee url(https://static.idriveonlinebackup.com/source/images/sucsess_tickmark_new.svg) 10px center no-repeat; }
.support_wrapper .download_error, .firewall .download_error, .edu_body .download_error, .error_message { background: #FDE4EA; border: 1px solid #EDC4CC; padding: 5px 10px; margin: 0px 0px 10px 0px; display: none; line-height: normal; }
.support-page .download_error { display: none; float: left; width: calc(100% - 20px); }
.submit_btn { text-align: center; border: none; cursor: pointer; -webkit-appearance: none; appearance: none; width: auto; height: var(--heightAuto); display: inline-block; padding: 15px 40px; font-size: 18px; line-height: var(--normalLineHeight); border-radius: 30px; color: #fff; background: var(--backgroundRed); margin-top: 40px; border: 1px solid #ee0014; }
.submit_btn:hover { background-color: #c91818; border-color: #c91818; }
.support_form_btn img { margin: 30px 0px 0px 0px; display: none; padding-left: 15px; }
.support .reviews_sec { float: var(--leftFloat); width: var(--widthFull); height: var(--heightAuto); padding: 80px 0; border-bottom: 1px solid #eee; }
.support .reviews_sec .logo_img { background: url(https://static.idriveonlinebackup.com/structure/images/top10.png) 10px 50px no-repeat; width: 300px; height: 200px; display: block; }
.support .reviews_sec .row { display: var(--displayFlex); flex-wrap: var(--flexWrap); }
.support .reviews_sec .row .content { width: 70%; display: var(--displayFlex); padding: 30px; }
.support cite { width: var(--widthFull); float: var(--rightFloat); text-align: right; color: var(--colorBlack); }
.support .support-form { width: 100%; max-width: 900px; }
.scroll_to_top { cursor: pointer; position: fixed; bottom: 65px; right: 25px; width: 40px; height: 40px; border-radius: 50%; display: flex; align-items: center; justify-content: center; background: conic-gradient(#0071bc 0%, #e0e0e0 0%); opacity: 0; visibility: hidden; transform: translateY(20px); transition: all 0.3s ease; }
.scroll_to_top.active { opacity: 1; visibility: visible; transform: translateY(0); }
.scroll_to_top .arrow { background: #fff; width: 35px; height: 35px; border-radius: 50%; display: flex; align-items: center; justify-content: center; }
.req-star { color: #c0000c; font-weight: 700; margin-left: 2px; }
#download_succ,.download_error { font-size: 0.95em; }
fieldset.supportSelect { border: none; margin: 0; padding: 0; }
.required-note { display: none; }
@media only screen and (max-width: 1366px) {
.support .banner_sec .row .col-right { width: 34%; }
.support .banner_sec .row .col-left { width: 65%; }
.support .banner_sec .banner-img { width: 450px; height: 100%; }
.support .support_numbers, .support .department_ext { max-width: 100%; }
}
@media only screen and (max-width: 1800px) {
.support .banner_sec .banner-img { width: 360px; height: 100%; }
}
@media only screen and (max-width: 1024px) {
.support .banner_sec .row .col-left { width:var(--widthFull); }
.support .reviews_sec .row .content { width: 66%; }
.support .banner_sec .row .col-right { display: none; }
}
@media only screen and (max-width: 980px) {
.support .banner_sec .row .col-left, .support .form_sec .supportMain .support_left, .support .form_sec .supp_left, .support .form_sec .supp_right { width: var(--widthFull); margin-bottom: 20px;}
.support .banner_sec .row .col-right { display: var(--displayNone); }
.support .support_numbers, .support .department_ext, .support .reseller_sec .reseller_block ul { display: var(--displayBlock); }
.support .support_numbers li:last-child, .support .department_ext li:last-child { padding: 0px; }
.support .department_ext li { border: 0px; }
.support .form_sec .supportMain .support_right { padding-left: 0px; }
.support .form_sec .supportMain .support_right .quick_links { border-left: 0; padding-left: 0px; }
.support .reviews_sec, .support .form_sec .supportMain .support_right { display: var(--displayNone); }
.support .support_numbers, .support .department_ext { border: 0px;width: var(--widthFull);border:none; }
.support .department_ext{padding-top: 20px;padding-left: 0px;}
}

@media only screen and (max-width: 640px) {
.support .form_sec .supportMain .support-form .idrive-user-feedbackup, .idrive-reseller-feedbackup{width: 100%;}
.support .supportSelect input[type="radio"] {min-height: 100%!important;line-height: 50px!important;}
}